/* browser reset | http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*page layout*/	
	
#containerHome {
	/* position */
		width: 1000px; margin-top: 0; margin-left: auto; margin-right: auto; padding: 0; z-index: 1;
	/* image */	
		display: block;
		background-color: #000000;
		background-image: url(images/outer_space.jpg);
		background-repeat: no-repeat;		
	}
	
#container {
	/* position */
		width: 1000px; padding: 10px; margin-left: auto; margin-right: auto;
	}

#leftcontent {
	/* position */
		float: left; padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 26%;
	}
	
#leftHalf {
	float: left; padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 46%;
	}

#rightHalf {
	float: right; padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 46%
	}	

#maincontent {
	/*position*/
		float: right; padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 66%;
	}
	
.center	{
	text-align: center;
	}
	
.floatLeft {
	float: left; padding: 10px; margin: 20px;
	}	

.floatRight {
	float: right; padding: 10px; margin: 20px;
	}
	
.floatRightPhoto {
	float: right; padding: 0px; margin: 10px 0px 10px 0px;
	}	
	
.clearAll {
	clear: both;
	}
	
.oneThird {
	float: left; padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 29%;
	}
	
.oneThirdShort {
	float: left; padding: 10px 1% 10px 1%; margin: 5px 1% 5px 1%; width: 29%;
	}	
	
.LtGray {
	float: left;  padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 96%;
	/*background*/
	background-color: #dddddd;	
	}
	
.oneThirdLtGrayRight {
	float: right;  padding: 10px 1% 10px 1%; margin: 20px 1% 20px 1%; width: 29%;
	/*background*/
	background-color: #dddddd;	
	}			
	
.twoThirds {
	float: left;  padding: 0px 1% 0px 1%; margin: 0px 1% 0px 1%; width: 62%;
	/*background*/
	background-color: #dddddd;
	}		
	
	
	
/* page backgrounds */

	
.altarpage {
	/* background */
		background-color: #eeeeee;  
		background-image: url(images/backgrounds/altar_papel_dark.jpg);
		background-repeat: repeat;
	}		
	
.blackpage {
	/*background*/
		background-color: #000; 
	}

.graypage {
	/*background*/
		background-color: #666666; 
	}
	
	

/* link colors */	

a:link {
	color: #fff; text-decoration: none;
	}

a:link {
	color: #fff; text-decoration: none;
	}
			
a:visited {
	color: #fff; text-decoration: none;
	}	

a:active {
	color: #fff; text-decoration: none;
	}
			
a:hover {
	color: #ff0000; text-decoration: none;
	}
	
a.class2 {
	color: #666666;
	}
	
a.class2:link {
	text-decoration: none; color: #666666;
	}
	
a.class2:visited {
	text-decoration: none; color: #666666;
	}
	
a.class2:hover {
	text-decoration: none; color: #ff0000;}
	
a.class2:active {
	text-decoration: none; color: #666666;
	}	



/* page components */

#cornericon	{
	/* position */
		position: absolute;
		top: 5px;
		left: 5px;
		z-index: 2;
	/*background*/
		border-width: 1px;
		border-style: solid;
		border-color: #000;			
	}

#topnav {
	/* position */
		margin-top: 10px; margin-left: auto; margin-right: auto;	
	/* font */
		padding: 0px; font-family: sans-serif; font-size: 80%; font-weight: bold; color: #fff; text-align: center; vertical-align: bottom;
	}	


#leftnav {
	/* position */
		float: left; margin-top: 30px; margin-left: 30px; margin-bottom: 70px;		
	}
	
		
#note {
	/* position */
		clear: both; margin-top: 10px;
		margin-left: auto; margin-right: auto;
	/* font */
		padding: 0px; font-family: sans-serif; font-size: 80%; font-weight: bold; color: #fff; text-align: center; line-height: 130%; vertical-align: bottom;		
	}		



/* gallery */

.gallery {
	margin: auto;
	}
	
.gallery ul {
	list-style: none;
	}

.gallery li {
	float: left;
	margin: 3px;
	}
	
.gallery img {
	display: block;
	padding: 3px;
	background: #888888;
	}



/* tables */

.table {
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
    }
    
.tableTitle {
    display: table-caption;
    text-align: center;
    font-weight: bold;
    font-size: larger;
    }
    
.tableHeading {
    display: table-row;
    font-weight: bold;
    text-align: center;
    }
    
.tableRow
    {
    display: table-row;
    }
    
.tableCell
    {
    display: table-cell;
    border: solid;
    border-width: thin;
    border-color: #fff;
    padding: 10px;
    vertical-align: middle;
   }	

.tableCellNo
    {
    display: table-cell;
    border: none;
    padding: 10px;
    vertical-align: middle;
   }
   
.tableCellLeft
    {
    display: table-cell;
    border: none;
    padding: 10px;
    vertical-align: top;
    width: 10%
   }   		



/* lists */

ul {
	list-style-type: disc;
	color: #fff;
	font-family: sans-serif; font-weight: normal;
	}

		
		
/* text */

h1 { 
	/* position */
		margin-left: auto; margin-right: auto; padding: 5px;
	/* font */
		font-family: sans-serif; font-weight: bold; color: #fff; text-align: center; vertical-align: middle; font-size: 2.5em; line-height: 2.75em;
	}

h2 { 
	/* position */
		margin-left: auto; margin-right: auto; padding: 5px;
	/* font */
		font-family: sans-serif; font-weight: bold; color: #fff; text-align: center; vertical-align: middle; font-size: 2em; line-height: 2.25em;
	}
	
	
h3 {
	/* position */
		margin-left: auto; margin-right: auto; padding: 5px;
	/* font */
		font-family: sans-serif; font-weight: bold; color: #fff; text-align: center; vertical-align: middle; font-size: 1.25em; line-height: 1.5em;
	}	

p {
	/* font */
		font-family: sans-serif; font-weight: normal; color: #fff; font-size: 100%; line-height: 130%; margin-top: 5px; padding-top: 5px;
	}
	
strong {
	font-weight: bold;
	}
	
em {
	font-style: italic;
	}	
	
.black {
	/*font*/
		color: #000;
		}	

.blackBold {	
	/* font */
		padding: 0px;
		font-size: 100%; font-weight: bold; color: #000; line-height: 1.3;
	}	
	
.black12 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 12px; font-weight: normal; color: #000; line-height: 130%;
	}

.black14 {	
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 14px; font-weight: normal; color: #000; line-height: 1;
	}

.black18 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 18px; font-weight: bold; color: #000; line-height: 1.3em;
	}

.grayBold {	
	/* font */
		padding: 0px;
		font-size: 100%; font-weight: bold; color: #666666; line-height: 1.3;
	}	
	
.gray12 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 12px; font-weight: normal; color: #666666; line-height: 130%;
	}

.gray14 {	
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 14px; font-weight: normal; color: #666666; line-height: 1;
	}

.gray18 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 18px; font-weight: bold; color: #666666; line-height: 1.3em;
	}

.whiteBold {	
	/* font */
		padding: 0px;
		font-size: 100%; font-weight: bold; color: #fff; line-height: 1.3;
	}	
	
.white12 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 12px; font-weight: normal; color: #fff; line-height: 130%;
	}

.white14 {	
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 14px; font-weight: normal; color: #fff; line-height: 1;
	}

.white18 {
	/* font */
		padding: 0px;
		font-family: sans-serif;
		font-size: 18px; font-weight: bold; color: #fff; line-height: 1.3em;
	}
	
	

/* menus and navigation compenents */	

ul.menu {
		display: none;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

ul.menu li {
		font-family: sans-serif;
		font-size: 12px;
		padding-left: 10px;
	}

a.menuLink, li a {
		text-decoration: none;
		color: #fff;
	}

a.menuLink {
		font-family: serif
		font-size: 18px;
		font-weight: bold;
		padding: 5px;
	}

a.menuLink a:hover {
		color: #fff; text-decoration: none;
	}	

ul.menu li a:hover {
		background-color: #aaa;
		color: #800080;
		padding-right: 10px;
	}
	